.column {
    display: flex;
    flex-direction: column;
}
body {
    align-items: center;
    background-color: CadetBlue;
}
main {
    max-width: 60em;
    border: 0.2em solid black;
    border-radius: 25px;
    margin-top: 3%;
}

footer {
    bottom: 0;
    position: absolute;
    padding: 1em 2.5em 1em 2.5em;
    border-top: 0.2em solid black;
    border-left: 0.2em solid black;
    border-right: 0.2em solid black;
    border-radius: 25px 25px 0px 0px;
}

main, footer {
    background-color: Silver;
}

main h1 {
    margin-right: 4%;
    margin-left: 4%;
    text-align: center;
    border-bottom: 0.1em solid black;
}
main p {
    margin-left:4%;
    margin-right: 4%;
}

.navbar {
    border-top: 0.2em solid black;
    border-radius: 15px;
    list-style: none;
    padding: 0.5% 1% 0.5% 0%;
    margin: 0.5% 2% 0.5% 2%;
    display: flex;
    justify-content: center;
}
.navbar li {
    margin-right: 6em;
    margin-left: 6em;
}
.navbar li:last-child {
    
}
.navbar a {
    text-decoration: none;
    color:  blue;
    flex-grow: 1;
    text-align: center;

}
.navbar a:hover {
    color: red;
    text-decoration: underline;
}
